RubyGems Navigation menu

zero_clipboard-rails 1.3.5.0

This gem provides ZeroClipboard v1.3.5 JavaScript/Flash library for a Rails 3.1+ application.

Gemfile
          gem 'zero_clipboard-rails', '~> 1.3.5.0'
  
  
  
  
  
  
  

install
          gem install zero_clipboard-rails
  
  
  
  
  
  
  

Total downloads 1,396

For this version 372

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.3.5.0 - May 17, 2014 (17 KB)
  2. 1.0.0 - February 5, 2013 (11 KB)

Runtime Dependencies: